* {
  box-sizing: border-box;
    }
    
    

body {
  cursor: url('wormcursor.png') 0 0, auto;
  margin: 0;
  background-color: #3e4444;
  color: lime;
  text-align: center;
    }


/* links */
a {
  color: magenta;
    }

a:visited {
  color: darkmagenta;
    }

/* remove default spacing that looks like “white lines” */
hr {
  border: none;
  height: 10px;
  background: magenta;
  margin: 50px 0;
    }

/* layout */
.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin: 0;
    }

.column {
  flex: 0 0 33.33%;
  padding: 4px;
    }

.column img {
    
max-height: 200;
  width: 100%;
  margin-top: 8px;
  display: block;
    }
/* optional: remove weird gaps from older elements */
h1, h2, p {
  margin: 8px 0;
}